body {
background-color:#fff;
text-align: center;
font-size:62.5%;
min-width:972px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
* {
padding:0;
margin:0;
}
h1 {
clear:both;
width:705px;
}
.wendyad {
width:234px;
height:60px;
display:block;
float:left;
}
h1 img {
border:none;
}
#masthead {
display:block;
height:75px;
clear:both;
width:100%;
background-color:#fff;
}
#searchresults {
font-size:.8em;
}
#searchresults td {
padding:5px;
}
#searchresults tr.alt {
background-color:#f2f2f2;
}
#searchresults caption {
font-weight:bold;
}
.searchstring {
color:red;
font-weight:bold;
}
#mast {
border:none;
float:left;
}
#weather {
width:250px;
height:75px;
float:left;
}
#sidebar {
width:244px;
background-color:#ccc;
text-align:center;
float:right;
}
#storybigad {
width:300px;
text-align:center;
margin:20px auto;
}
.moreheadlines {
margin-bottom:10px;
}

#page {
width:727px;
float:left;
}
#footer {
clear:both;
text-align:center;
background-color:#fff;
}
#leadnews {
border:1px solid #ccc;
background-color:#eee;
margin-top:10px;
display:block;
width:714px;
}

#newsheadlines {
border:1px solid #ccc;
background-color:#fff;
padding:5px;
}

#newsheadlines h2 {
background-color:#eee;
padding:2px;
font-size:.8em;
}
#newsheadlines ul {
list-style-type:none;
margin:10px;
font-size:.75em;
}
#newsheadlines ul li {
margin-bottom:5px;
margin-left:10px;
}
#newsheadlines ul li a {
display:block;
font-size:1.2em;
margin-left:-10px;
}
#newsheadlines ul li a.readall, #newsheadlines ul li a.continued {
display:inline;
}
#newsheadlines ul li a.continued {
margin-left:5px;
font-size:1em;
}

/* story headlines list */

#storycolumn ul li {
margin-bottom:5px;
}
#storycolumn ul.plus li{
list-style-type:none;
list-style-image:url(http://plus.salemnews.com/ze/images/goldarrow.gif);
}
#storycolumn ul.nonplus li{
list-style-type:none;
list-style-image:none;
}
#storycolumn ul li a.readall, #storycolumn ul li a.continued {
display:inline;
}
#storycolumn ul li a.continued {
margin-left:5px;
font-size:1em;
}
#storycolumn ul li a.logintoplus {
color:red ! important;
cursor:help;
margin-right:5px;
margin-left:-20px;
font-weight:bold;
}
/* end */




#sectionfronts {
padding-top:10px;
}
.sectionfront {
width:353px;
float:left;
margin:5px;
font-size:1.4em;
}
.left {
margin-left:0;
}
.right {
margin-right:0;
}
.row {
display:block;
clear:both
}
.sectionfront h2 {
background-color:#eee;
padding:2px;
font-size:.8em;
}
.sectionfront ul, #storycolumn ul {
list-style-type:none;
margin-left: 0;
padding-left: 0;
list-style-position: outside;
padding-bottom:3px;
}
.sectionfront ul li, #storycolumn ul li{
margin-left:1.5em;
}
.sectionfront p {
margin:10px 0;
padding:5px;
font-size:1em;
text-align:left;
}
.sectionfront p strong {
display:block;
margin-bottom:5px;
}
.sectionfront p strong a:link, .sectionfront p strong a:visited {
color:#000;
text-decoration:none;
}
.sectionfront p strong a:hover, .sectionfront p strong a:active{
color:#cc0000;
border-bottom:1px solid #cc0000;
}
.sectionfront ul li a:link, .sectionfront ul li a:visited, #storycolumn ul li a:link, #storycolumn ul li a:visited {
color:#143D71;
text-decoration:none;
font-size:1em;
}
.sectionfront ul li a:hover, .sectionfront ul li a:active, #storycolumn ul li a:hover, #storycolumn ul li a:active{
color:#cc0000;
border-bottom:1px solid #cc0000;
}
.sectionfront ul li, #storycolumn ul li {
list-style-image:url(http://plus.salemnews.com/ze/images/goldarrow.gif);
}
a.continued:link, a.continued:visited, a.readall:link, a.readall:visited {
font-size:.85em;
color:#cc0000 ! important;
text-decoration:none;
white-space:nowrap;
}
a.continued:link, a.continued:visited {
margin:0 .5em
}
a.continued:hover, a.continued:active, a.readall:hover, a.readall:active {
border-bottom:1px solid #cc0000;
}

#newsheadlines ul li a.readall {
margin-left:-10px;
}
#storycolumn {
width:310px;
padding:5px;
margin-left:400px;
font-size:1.4em;
}
/* Hides from IE-mac \*/
* html #storycolumn {
margin-left:0;
width:330px;
}
#googlead {
margin-top:4em;
}
#leadbox,#newsheadlines {
width:340px;
float:left;
margin:5px;
font-size:1.6em;
}
* html #leadbox, * html #newsheadlines {
width:335px;
}
#leadbox img {
border:1px solid #000;
}
#leadbox p {
font-size:.75em;
font-weight:normal;
margin:10px;
width:310px;
}
#sidebar .sideitem {
margin:10px 0;
}
#leadbox strong {
display:block;
font-size:1.3em;
margin-bottom:1em;
}
#leadbox img.vertical {
float:left;
width:150px;
margin-right:10px;
margin-bottom:5px;
height:225px;

}
#leadbox img.horizontal {
width:310px;
display:block;
border:1px solid #000;
}
div.horizontal,
div.vertical {
margin:1em 0;
}
div.horizontal img,
div.vertical img {
width:365px;
border:1px solid #000;
}
#story {
width:380px;
float:left;
padding:5px;
border-right:1px solid #ccc;
font-size:1.4em;
}
#story p {
margin:1em 0;
font-size:1em;
}

* html #story {
width:370px;
}
/* End hide from IE-mac */
/* above Holly hack fixes column layout for explorer */
#sponsorframe {
border:1px solid #000;
background-color:#eeeeee;
width:230px;
margin:auto;
padding:10px 0;
}

#wrapper {
width:972px;
margin:0 auto;
position:relative;
text-align:left;
}
#premierad {
text-align:center;
width:100%;
border-bottom:1px solid #666;
background-color:#fff;
}
#cnhitabs {
list-style-type:none;
font-size:0;
}
#tabrow {
    margin-top:20px;
}
#cnhitabs li {
float:left;
display:block;
}
#cnhitabs img {
border:none;
display:inline;
}
#tabrow {
background-color:#fff;
border-bottom:1px solid #666;
display:block;
height:20px;
}
#tabrow strong {
float:right;
font-size:1em;
font-weight:bold;
margin-bottom:0;
}
#sitenav {
list-style-type:none;
width:100%;
text-align:left;
background-color:#eee;
border-top:1px solid #666;
border-bottom:1px solid #666;
display:block;
/* we want the text size of THIS area to be fixed */
font-size:12px; 
/*
height:28px;
*/
padding-top:12px;
padding-bottom:12px;
}
#sitenav li {
display:inline;
}
#sitenav a:link, #sitenav a:visited {
padding:12px 4px;
/*
height:24px;
*/
color:#000;
font-size:14px;
font-weight:bold;
}
#sitenav a:hover, #sitenav a:active {
background-color:#666;
color:#fff;
}
#sitenav a#currentsection{
background-color:#cc0000;
color:#fff;
}
#sitenav a#currentsection {
border-left:1px solid #666;
border-right:1px solid #666;
}
#content {
width:100%;
background-color:#fff;
background-image:url(http://plus.eagletribune.com/images/content-bg.gif);
background-position:left;
background-repeat:repeat-y;
height:1%;
position:relative;
}
* html #page {
border-right:244px solid #cccccc;
margin-right:-244px;
}
/* * html #content {
height:auto;
position:relative;
background-image:none;
background-color:transparent;
}
* html body {
background-image:url(http://plus.eagletribune.com/images/content-bg.gif);
background-position:center;
background-repeat:repeat-y;
}
* html #wrapper,* html #content {
height:1%;
position:relative;
}
* html #wrapper {
margin:0 5px;
} */
#sidebar {
width:244px;
background-color:#cccccc;
text-align:center;
float:right;
height:100%;
}
#maincontent {
width:100%;
float:left;
}

#archivebox {
text-align:left;
padding:25px 5px 10px 5px;
background-color:#F0E8CA;
border:1px solid #000;
width:220px;
background-image:url(http://plus.eagletribune.com/images/searchbg.gif);
background-position:top left;
background-repeat:no-repeat;
margin:auto;
clear:both;
}
#archivebox input.go {
background-color:#F0E8CA;
border:none;
font-weight:bold;
}

#archivebox label {
display:block;
font-size:10px;
clear:both;
margin-top:5px;
}
#archivebox #searchstring1,
#archivebox #searchstring2,
#archivebox #searchstring3,
#archivebox #section {
width:165px;
}
#archivebox .searchmo,
#archivebox .searchda {
width:50px;
margin-bottom:3px;
}
#archivebox .searchye {
width:57px;
margin-bottom:3px;
}
#archivebox .archivespacer {
width:170px;
display:block;
float:left;
}
#searchresults table caption {
    padding:10px;
}


#etpcfooter {
padding:0;
margin:15px 0 0 0;
}
#etpcfooter a {
padding:0 5px;
}
#etpcfooter p {
font-size:10px;
color:#333;
margin:15px;
}
#bottomleaderboard {
padding:5px 0;
}
/* Pageturner styles */
#storydisplay a:hover {
   color:red;
}
#storydisplay .breadcrumbs .view {
   display:block;
}
#storydisplay .index {
   text-align:right;
   font-size:.8em;
   margin:1em;
}
#storydisplay .breadcrumbs {
   text-align:right;
}
#storydisplay .index {
    line-height:1.5em;
}
#storydisplay .index a.active, #storydisplay .index a.inactive {
   margin:0 3px;
   padding:0 3px;
   border-left:1px solid #ccc;
   border-right:1px solid #ccc;
}
#storydisplay .index a.active, #storydisplay .index a.inactive:hover {
   background-color:#f2f2f2;
}
#storydisplay .index a.active {
   color:red;
   font-size:120%;
}







/* styles for ecn nav bar at top of page */
#topnav {
   width:100%;
   background-color: #C00;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-weight: bold;
   position:absolute;
   top: 0;
   text-align:center;
   margin:0px auto;
   left:0;
}
#topnav ul {
   width:810px;
   padding: 0px;
   margin:0px auto;
   list-style-type:none;
}
* html #topnav ul {
   margin: 0px;
}
#topnav a {
   display: block;
   width: auto;
   color: #FFF ! important;
   text-decoration: none;
}
#topnav li {
   background-image: url(http://plus.eagletribune.com/ze/images/goldarrow.gif);
   background-repeat: no-repeat;
   background-position: 20px;
   float: left;
   padding: 1px 28px 1px 28px;
   width: auto;
}
#topnav li:hover ul, #topnav li.sfhover ul {
   left: auto;
   margin-top: 1px;
   margin-left: -28px;
}
#topnav li:hover, #topnav li.sfhover {
   background-color: #900;
   background-image: url(http://plus.eagletribune.com/ze/images/goldarrow.gif);
   background-repeat: no-repeat;
   background-position: 20px;
}
#topnav li li {
   background-color: #FFF;
   background-image: none;
   border: 1px solid #666;
   border-top: none;
   padding: 1px 1px 1px 13px;
   width: 123px;
}
#topnav li li a {
   display: block;
   width: auto;
   color: #666 ! important;
   text-decoration: none;
}
#topnav li li:hover, #topnav li li.sfhover {
   background-color: #DDD;
   background-image: none;
}
#topnav li ul {
   position: absolute;
   left: -999em;
   height: auto;
   font-weight: normal;
   border-width: 1px;
   border-color: #999;
   margin: 0;
   width: 123px;
   text-align:left;
}
#topnav li ul a {
   width: 123px;
}
/* end ecn nav bar styles */